Subject: Project Why
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Mar 2000 10:24:00 -0800 (PST)

At our Market Services Council meeting today I promised I would send around 
the Project Why information we have pulled together concerning the Activities 
and Tasks associated with each function within Market Services. Below is the 
current draft of Activities and Task associated with ET&S Gas Control. The 
other functions of Scheduling, Invoice/Billing, Contracts, and Electronic 
Business Development will be forwarded shortly. Since there are activities 
and tasks that involve areas outside of Market Services, I will be working 
with folks from TW/NNG Marketing (Lindy Donoho, Steve Gilbert, Jane Joyce), 
Finance (Dan Fancler), Business Consultant (Steve Klimesh), IT, and 
Regulatory.

The direction that I have given to my direct reports within Market Services 
on the scope of this phase of Project Why (as reflected in the draft 
attachment below) is as follows:
1. Identify the Activities and Tasks associated with Market Services 
functions (SEE Column 1 in attachment below),
2. Identify the Market Service function(s) responsible and/or other 
departments involved in this Activity/Task (SEE Column 2),
3. Identify the frequency of this Activity/Task (SEE Column 3),
4. Identify whether the Activity/Task is manual/semi-automated/automated (SEE 
Column 4),
5. The remaining columns(5,6 &7) in the attachment would be discussed later. 

I realize we discussed modifications to the format used below at today's 
meeting but I have not incorporated such changes yet. I am willing to discuss 
further so call with questions. More to come.

Thanks. Julia

---------------------- Forwarded by Julia White/ET&S/Enron on 03/16/2000 
05:42 PM ---------------------------

Steven January
03/16/2000 10:34 AM
To: Julia White/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON, Sheila 
Nacey/ET&S/Enron@ENRON, Rick Dietz/ET&S/Enron@ENRON
cc: Dale Ratliff/OTS/Enron@ENRON 

Subject: Project Why

Attached is a revision to the Gas Control document for the project. sj